Skip to content
Search
Search the documentation
GetProjectVotesQuerySchema
GitHub GitHub

GetProjectVotesQuerySchema

Variable: GetProjectVotesQuerySchema

const GetProjectVotesQuerySchema: ZodMiniObject<{ cursor: ZodMiniOptional<ZodMiniString<string>>; startDate: ZodMiniOptional<ZodMiniUnion<readonly [ZodMiniISODate, ZodMiniISODateTime]>>; }, $strip>

Defined in: v1/schemas/projects.ts:103

Query parameters for getting project votes.

  • GET /v1/projects/@me/votes

Either cursor or startDate must be provided.

See

https://docs.top.gg/api/v1/votes#get-projectsme-votes